# Session::close

(No version information available, might only be in Git)

Session::close — Close session

### Description

public mysql_xdevapi\Session::close ( void ) : bool

Close the session with the server.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the session closed.

### Examples

Example #1 mysql_xdevapi\Session::close() example

`<?php
$session = mysql_xdevapi\getSession("mysqlx://user:password@localhost");
$schema = $session->getSchema("addressbook");
$table = $schema->getTable("names");
$session->close();`